:root 
{ 
  --color_menu:        var(--color_navy);
  --color_menu_light:  var(--color_azure);
  --color_menu_lighter:var(--color_bluette);
  --color_menu_dark:   var(--color_blue_dark);
  --color_menu_shade:  var(--color_blue_shade);
  --color_title:       var(--color_blue);
  --color_title:       var(--color_blue);
  --color_subtitle:    var(--color_bluette);
  --color_hilite:      var(--color_azure);
  --color_main_dark:   var(--color_blue_dark);
  --color_main_normal: var(--color_blue);
  --color_main_light:  var(--color_azure);
}

.parag_title_grey_azure 
{
    background: url(title_square_grey_blue.jpg) repeat-y left top !important;
}

.peKb_real, .peKb_real h1, .peKb_real a 
{
  
}


